@media (min-width: 769px) {
	.container {
		max-width: 60rem;
	}
	label {
		display: none;
	}
	header ul {
		display: flex;
		justify-content: space-around;
	}
	header ul li {
		list-style: none;
		font-size: 0.8rem;
		margin: 0 1rem;
		color: var(--Grayish-Blue);
		cursor: pointer;
	}
	header img {
		width: auto;
		height: 1.5rem;
	}
	header ul li:hover {
		border-bottom: 2px solid var(--Lime-Green);
	}
	

	/* showcase */

	#showcase .container {
		align-items: flex-start
	}	

	#showcase {
		height: 600px;
		padding-top: 15%;
		background-image: url(/images/image-mockups.png), url(/images/bg-intro-desktop.svg);
		background-repeat: no-repeat, no-repeat;
		background-position: right -130px top -122px, right -250px top -220px;
		background-size: 550px, 850px;
		position: relative;
	}

	#showcase .info {
		max-width: 30%;
		align-items: flex-start;
	}

	#showcase h1{
		text-align: left;
		font-size: 2rem;
	}
	#showcase p {
		text-align: left;
		font-size: 0.8rem;
	}

	/* services */
	#services {
		background-image: url(/images/image-mockups.png);
		background-repeat: no-repeat;
		background-size: 550px;
		background-position: right -130px top -704px;
	}

	#services .why {
		align-self: start;
		text-align: left;
	}

	#services .why h1 {
		font-size: 1.5rem;
		font-weight: 300;
	}
	#services .why p {
		padding-right: 20rem;
	}

	#services .service-list {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	#services .service-list .service {
		margin-top: 3rem;
		align-items: flex-start;
		text-align: left;
	}

	#services .service-list .service h1 {
		margin-bottom: 1rem;
		font-size: 1.3rem;
		font-weight: 300;
	}
	#services .service-list .service p {
		margin-bottom: 1rem;
		font-size: 0.7rem;
		color: var(--Grayish-Blue);
	}

	/* articles */

	#articles .container {
		align-items: flex-start;
	}

	#articles .article-list {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	#articles .article-list .article-card {
		height: 20rem;
		margin-right: 1.5rem;
		margin-bottom: 4rem;
	}
	#articles .article-list .article-card p {
		font-size: 0.6rem;
		font-weight: 300;
		padding: 0 1.3rem 0.8rem 1.3rem;
	}

	#articles .article-list .article-card h3 {
		font-size: 0.8rem;
		font-weight: 400;
		padding: 0 1.3rem 0.8rem 1.3rem;
		color: var(--Dark-Blue);
	}

	/* footer */

	footer .container {
		flex-direction: row;
		justify-content: space-between;
		padding: 0 3rem;
	}

	footer .left-footer {
		width: 60%;
		flex-direction: row;
		justify-content: space-between;
	}
	footer .left-footer .general-links-1,
	footer .left-footer .general-links-2 {
		align-items: flex-start;
	}

	footer .right-footer {
		flex-direction: column;
		align-content: flex-end;
		margin: 0;
	}
}

@media (min-width: 900px) {
	#showcase {
		height: 600px;
		background-size: 750px, 1050px;
	}

	#services {
		background-position: right -130px top -754px;
		background-size: 750px;
	}
	#articles .article-list {
		flex-wrap: nowrap;
	}

	header .btn {
		display: flex;
	}

	
}

/* @media (min-width: 800px) {
	#showcase {
		height: 600px;
		background-size: 650px,850px;
	}

	#services {
		background-size: 650px;
		background-position: right -130px top -704px; 
	}
} */
